<?php
/* @var $this PaperController */
/* @var $model Paper */

$this->breadcrumbs=array(
	'Papers'=>array('index'),
	'Add',
);

$this->pageTitle='Aktivasi Akun - '.Users::model()->showFullname($id);
?>

<?php echo $this->renderPartial('_form_update', array('model'=>$model,'dataMember'=>$dataMember)); ?>